.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-eb8f3065-2c71-96e5-fa7a-49325f9ebb67 {
font-size: 0.7rem !important;
}
.lfr-layout-structure-item-69fdf18d-69c5-a1f7-258b-82f467238c3e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f8e99ce4-9d51-efd2-dbc5-733cb3371fe2 {
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-68480519-44f2-b02d-03af-fcb6460fe35f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-68480519-44f2-b02d-03af-fcb6460fe35f) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
min-height: 150px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-68480519-44f2-b02d-03af-fcb6460fe35f::after {

}
.lfr-layout-structure-item-fa12a898-66a6-7bdb-2e89-140d1468de9b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2d8f5648-9110-d328-3806-139789e2d8ca {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8f5a7782-989c-cf17-b687-a45ce76fb48a {
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a43f54f5-44a9-319a-3ffc-89998a8ca9a2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2bad55b9-4ad3-b5f6-4d00-074fd2e41aa8 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-445e6915-7074-b912-5264-d91bab6b0953 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4e103184-8dc1-ecd4-064f-a486b0f36fae {
font-size: 0.7rem !important;
}
.lfr-layout-structure-item-ed94af69-6847-9450-899e-d78f2c3e504a {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-45eac4b1-aeff-7384-2d35-26d0ff1d58c3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c087af39-cfff-d969-357b-f942aab17dda {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6cce2a27-edeb-6ffa-9fe2-a0122299d647 {
background-color: #F4FAF1 !important;
border-radius: 20px !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-505a6cfd-cc06-b71a-0cec-dbbc0136b40f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-81e40d32-0481-a6dd-5768-4513efb51ed8 {
background-color: #F4FAF1 !important;
border-radius: 20px !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-45c3ca9c-fd44-ec7b-1e97-7184ee28aea6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-45c3ca9c-fd44-ec7b-1e97-7184ee28aea6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
min-height: 500px !important;
min-width: 40% !important;
}
.lfr-layout-structure-item-fa216328-2c6a-ad5a-08d6-e6389e8a4672 {
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-aa05fcbe-f40b-e6f4-7c52-789b56520891 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c7cbbeba-5328-ef74-74d0-b219da67998d {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-46849030-1388-d4da-e7c4-d6cece28bcbd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-46849030-1388-d4da-e7c4-d6cece28bcbd) !important;
margin-bottom: -40px !important;
margin-top: -40px !important;
}
.lfr-layout-structure-item-ed020c42-ba08-61c4-c0ae-3512ad4ae3e2 {
display: none !important;
}
.lfr-layout-structure-item-a197fc5c-9f37-4ee5-ec80-b4b05a81f896 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-33524a54-2f8d-66cb-825c-c49c4a1be353 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0b79ab12-6758-4175-8003-8fa7ca009c0f {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-a878b7a1-e589-9012-382b-70ce2bca4213 {
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6112492d-b837-6703-e83e-48692228844f {
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-35239aca-b775-09a6-680d-57929fd55205 {
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f1c03f7a-65d5-8f04-b888-d8021b063f2a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-91812780-d526-d41d-4a74-8dc43123a4e9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ee56d5b9-85b9-191c-c519-9e805e37497c {
font-size: 0.7rem !important;
}
.lfr-layout-structure-item-55ac9f64-05d6-61c8-d1ca-873b4f370e6e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d39acf2d-4016-fec6-8b20-fb49b4a3e613 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-014cfe6b-5fd5-a6b6-d1d9-469d4430ffa2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8d7991a1-588f-c00d-9b85-89467ba924da {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dc926b17-d337-d8c0-12ab-4a6db1489724 {
background-color: #F4FAF1 !important;
border-radius: 20px !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-11d01d81-1b6f-4b23-aeee-c36876e2de50 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4dc4a6bb-087f-4df6-a8eb-b9c95af3c0e5 {
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a5909e38-dc9f-15cb-57aa-04075d296818 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4b2b658b-cc2b-65ea-f2df-fdf6aacf9a5e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d6484446-4d7d-16a4-ab48-dc7be711e529 {
background-color: #F4FAF1 !important;
border-radius: 20px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7f86c0ae-4c4d-dd4b-da06-52d9b005004a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2a7054f0-3258-05ef-c593-837c3b23d2e4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2a7054f0-3258-05ef-c593-837c3b23d2e4) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
min-height: 500px !important;
}
.lfr-layout-structure-item-98880cac-14d0-49ea-d056-6ba894171274 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8c45e928-fc17-c2ff-1cb0-74f01a6cceb5 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-58d56bb8-e21d-5696-766d-f10741fb6972 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b8eaac43-645e-a091-6fa6-cddba8cec79c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ca0f1fef-7683-f368-ed20-c1144c3bf091 {
display: none !important;
}
.lfr-layout-structure-item-8d6f18ed-f3db-032e-0ff7-5035e9267a21 {
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2f48513f-0d7b-7b06-2d45-d232a1a529b9 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d02ccef4-29f8-240b-c9fa-bff01ed66343 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7c4fb580-2865-98fc-dc52-0cab522339f4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6be63188-2b9c-6ed7-d802-2ccb36b95957 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-59ff636f-b65f-1969-41fd-c002b1bec964 {
background-color: #F4FAF1 !important;
border-radius: 20px !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-59ff636f-b65f-1969-41fd-c002b1bec964 {
background-color: rgba(186,193,9,0.3)

}.lfr-layout-structure-item-e00af197-a8ff-59d0-a011-1c3c807fa0d6 {
font-size: 0.7rem !important;
}
.lfr-layout-structure-item-ae697579-7547-ca7a-9ca0-39de792c37a2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0932650c-5ab5-ece2-5af5-bbbc6643334d {
margin-top: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-53425b94-9fad-c14c-bd40-1e1e9fde6e77 {
margin-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-266b892e-3155-8b74-d90d-ceac7d32cacb {
position: fixed;
bottom:20px;
/* background-color: green; */
height;30px;
z-index:1000;
left: 50%;
transform: translateX(-50%);
}.lfr-layout-structure-item-d5652a29-fba7-74b6-83c4-d9ee87535dd9 {
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e0f504a1-62f8-b69c-5eb2-d49997d9f3ee {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8f9fa6be-3a75-e69c-7601-67f2b127bf57 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-41b9c768-8f69-aa86-2594-1a615a198cfa {
background-color: #F4FAF1 !important;
border-radius: 20px !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0ca7ce13-aaa2-a10a-eab3-78381356ff20 {
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9863fc37-e975-dda8-d8f6-35f75c614094 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-edab4bc4-76f9-22bc-12d1-1bc8a05eb1b3 {
background-color: #F4FAF1 !important;
border-radius: 20px !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ba35358a-dcb6-edbb-1efd-d422bbb7621c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bc4f8651-683e-43a3-1c77-b2feb2232b6c {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ac0e594c-af27-561b-1559-4668f3ccafb5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-30000076-7d44-fe83-43c9-8a300254a5ea {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-72b23b00-88c5-3484-5f71-a7dad6553347 {
font-size: 0.7rem !important;
}
.lfr-layout-structure-item-6ba88298-3f2c-5440-fed2-24919abc4f27 {
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-71f83aef-4909-8eb8-4f91-3002432c93f9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-71f83aef-4909-8eb8-4f91-3002432c93f9) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
min-height: 150px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-71f83aef-4909-8eb8-4f91-3002432c93f9::after {

}
.lfr-layout-structure-item-733de7c6-63cb-cabf-db73-e1f63d96c864 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-865da46f-d535-b0ef-22c5-01ae9c87d401 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-865da46f-d535-b0ef-22c5-01ae9c87d401) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
min-height: 150px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-865da46f-d535-b0ef-22c5-01ae9c87d401::after {

}
.lfr-layout-structure-item-db0812f7-0ef0-ca29-ea94-f3b09bb624a5 {
margin-top: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a883a426-b356-0919-d60a-99f89eba4334 {
margin-top: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5468f522-0333-4163-0248-95a5b00a9f8c {
background-color: #F4FAF1 !important;
border-radius: 20px !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-36a7fc92-1ce8-824c-ef3b-38ed4715d51f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fcafda97-cee4-9637-da0f-414bdbb8d006 {
background-color: #F4FAF1 !important;
border-radius: 20px !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0b10e101-b281-d5e5-80d3-9466e0e3aa91 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-060859ed-cad4-aa18-e31b-4e2908439697 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3728434a-c22d-5db1-6af7-f878ead15460 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3728434a-c22d-5db1-6af7-f878ead15460) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
min-height: 150px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3728434a-c22d-5db1-6af7-f878ead15460::after {

}
.lfr-layout-structure-item-84f89bed-a544-5b0f-083c-4c57517f0d69 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-94bc35a3-9efc-3dfb-0f52-f29ac1779bce {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-94bc35a3-9efc-3dfb-0f52-f29ac1779bce) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
min-height: 150px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-94bc35a3-9efc-3dfb-0f52-f29ac1779bce::after {

}
.lfr-layout-structure-item-ee06eece-898c-c15f-d7e7-5e2a26e61df2 {
background-color: #F4FAF1 !important;
border-radius: 20px !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ee06eece-898c-c15f-d7e7-5e2a26e61df2 {
background-color: rgba(186,193,9,0.3)

}.lfr-layout-structure-item-72ecdf21-23a7-b062-202c-e6ecfd03df31 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5373131b-1ef2-58db-e5c4-657c3c7c0f2c {
background-color: #1d5534 !important;
border-radius: 20px !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e1837b0b-345c-156b-b061-bd3806637b23 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-90d1a459-8e86-92c6-c40f-30cca1b37a47 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4f6f342d-f267-7de1-d894-57d61806edde {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0dd0a7ed-061c-23a4-dc18-bfad98b42399 {
background-color: #F4FAF1 !important;
border-radius: 20px !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-29483238-50d3-046b-c8cd-f15220b154c8 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2166da87-ea09-6964-9457-b51b4e744526 {
background-color: #1d5534 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-58f8f916-8d48-2d01-ccc3-2a35a957dc38 {
margin-bottom: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-68480519-44f2-b02d-03af-fcb6460fe35f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-45c3ca9c-fd44-ec7b-1e97-7184ee28aea6 {
min-height: 400px !important;
}
.lfr-layout-structure-item-46849030-1388-d4da-e7c4-d6cece28bcbd {
display: block !important;
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8658d848-ecf1-6c7d-3de8-e7809c7b15a3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-84c813da-bdbd-f34a-6916-7171cf7f1471 {
display: block !important;
}
.lfr-layout-structure-item-11d01d81-1b6f-4b23-aeee-c36876e2de50 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-2a7054f0-3258-05ef-c593-837c3b23d2e4 {
margin-top: var(--spacer-4,1.5rem) !important;
min-height: 400px !important;
}
.lfr-layout-structure-item-6be63188-2b9c-6ed7-d802-2ccb36b95957 {
display: block !important;
}
.lfr-layout-structure-item-53425b94-9fad-c14c-bd40-1e1e9fde6e77 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-71f83aef-4909-8eb8-4f91-3002432c93f9 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-865da46f-d535-b0ef-22c5-01ae9c87d401 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3728434a-c22d-5db1-6af7-f878ead15460 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-94bc35a3-9efc-3dfb-0f52-f29ac1779bce {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-68480519-44f2-b02d-03af-fcb6460fe35f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-71f83aef-4909-8eb8-4f91-3002432c93f9 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-865da46f-d535-b0ef-22c5-01ae9c87d401 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3728434a-c22d-5db1-6af7-f878ead15460 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-94bc35a3-9efc-3dfb-0f52-f29ac1779bce {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5373131b-1ef2-58db-e5c4-657c3c7c0f2c {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-69fdf18d-69c5-a1f7-258b-82f467238c3e {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-68480519-44f2-b02d-03af-fcb6460fe35f {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fa12a898-66a6-7bdb-2e89-140d1468de9b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8f5a7782-989c-cf17-b687-a45ce76fb48a {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a43f54f5-44a9-319a-3ffc-89998a8ca9a2 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-445e6915-7074-b912-5264-d91bab6b0953 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-45eac4b1-aeff-7384-2d35-26d0ff1d58c3 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-45c3ca9c-fd44-ec7b-1e97-7184ee28aea6 {
min-height: 300px !important;
min-width: 70% !important;
}
.lfr-layout-structure-item-fa216328-2c6a-ad5a-08d6-e6389e8a4672 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-46849030-1388-d4da-e7c4-d6cece28bcbd {
width: 50% !important;
}
.lfr-layout-structure-item-a878b7a1-e589-9012-382b-70ce2bca4213 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-91812780-d526-d41d-4a74-8dc43123a4e9 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-014cfe6b-5fd5-a6b6-d1d9-469d4430ffa2 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8d7991a1-588f-c00d-9b85-89467ba924da {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-11d01d81-1b6f-4b23-aeee-c36876e2de50 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4dc4a6bb-087f-4df6-a8eb-b9c95af3c0e5 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a5909e38-dc9f-15cb-57aa-04075d296818 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2a7054f0-3258-05ef-c593-837c3b23d2e4 {
margin-top: var(--spacer-0,0rem) !important;
min-height: 300px !important;
}
.lfr-layout-structure-item-8d6f18ed-f3db-032e-0ff7-5035e9267a21 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d02ccef4-29f8-240b-c9fa-bff01ed66343 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ae697579-7547-ca7a-9ca0-39de792c37a2 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0932650c-5ab5-ece2-5af5-bbbc6643334d {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9863fc37-e975-dda8-d8f6-35f75c614094 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-71f83aef-4909-8eb8-4f91-3002432c93f9 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-865da46f-d535-b0ef-22c5-01ae9c87d401 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-db0812f7-0ef0-ca29-ea94-f3b09bb624a5 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a883a426-b356-0919-d60a-99f89eba4334 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-36a7fc92-1ce8-824c-ef3b-38ed4715d51f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3728434a-c22d-5db1-6af7-f878ead15460 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-94bc35a3-9efc-3dfb-0f52-f29ac1779bce {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5373131b-1ef2-58db-e5c4-657c3c7c0f2c {
}}